H2 {
	MARGIN-TOP: 0.6em; MARGIN-BOTTOM: 0.6em
}
TH {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
TD {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
INPUT[type=text] {
	WIDTH: auto
}
INPUT[type=password] {
	WIDTH: auto
}
TEXTAREA {
	WIDTH: auto
}
.globalnav {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FONT-SIZE: 13px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: auto; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; POSITION: relative; HEIGHT: 33px
}
.globalnav LI {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.globalnav LI A {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; FLOAT: left; PADDING-BOTTOM: 0px; COLOR: black; PADDING-TOP: 9px; HEIGHT: 24px; TEXT-DECORATION: none
}
.globalnav LI A:hover {
	
}
.current {
	
}
.globalnav .current A {
	
}
OL {
	MARGIN: 0px
}
UL {
	MARGIN: 0px
}
DL {
	MARGIN: 0px
}
HTML {
	BACKGROUND: #eceab7
}
.navlist {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; FONT: 11px verdana, sans-serif; MARGIN-LEFT: 0px; WIDTH: 14em; COLOR: gray; PADDING-TOP: 1px
}
.navlist LI {
	MARGIN: 0px; BORDER-LEFT: gray 1px solid; BORDER-BOTTOM: gray 1px solid; LIST-STYLE-TYPE: none; TEXT-ALIGN: left
}
.navlist LI A {
	PADDING-RIGHT: 0.5em; DISPLAY: block; PADDING-LEFT: 0.9em; PADDING-BOTTOM: 0.7em; PADDING-TOP: 0.7em; TEXT-DECORATION: none
}
.navlist LI A:link {
	COLOR: #000
}
.navlist LI A:visited {
	COLOR: #000
}
.navlist LI A:hover {
	FONT-WEIGHT: bold; BACKGROUND: #89c6a7; BORDER-LEFT: #024546 3px solid
}
A IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
TABLE.simple {
	BORDER-RIGHT: gray 0px solid; BORDER-TOP: gray 0px solid; BORDER-LEFT: gray 0px solid; BORDER-BOTTOM: gray 0px solid; BORDER-COLLAPSE: collapse; BACKGROUND-COLOR: white; border-spacing: 0px
}
TABLE.simple TH {
	BORDER-RIGHT: gray 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: gray 1px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; BORDER-LEFT: gray 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: gray 1px solid; BACKGROUND-COLOR: silver; -moz-border-radius: 0px 0px 0px 0px
}
TABLE.simple TD {
	BORDER-RIGHT: gray 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: gray 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; BORDER-LEFT: gray 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: gray 1px solid; BACKGROUND-COLOR: white; -moz-border-radius: 0px 0px 0px 0px
}
BODY {
	MARGIN: 14px; TEXT-ALIGN: left
}
* {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#wrapper {
	BORDER-RIGHT: #f1f1f1 3px solid; BORDER-TOP: #f1f1f1 3px solid; width:900px; BACKGROUND: #fff;  MARGIN: 0px auto; BORDER-LEFT: #f1f1f1 3px solid; ; WIDTH: expression(this.width > 320 ? "320px" : this.width); BORDER-BOTTOM: #f1f1f1 3px solid
}
* HTML #wrapper {
	
}
#innerwrapper {
	
}
#header {
	BACKGROUND-POSITION: left 50%; BACKGROUND-IMAGE: url(../images/mcw_logo.jpg); COLOR: white; BACKGROUND-REPEAT: no-repeat; HEIGHT: 95px; BACKGROUND-COLOR: #016c64
}
#header INPUT {
	BORDER-RIGHT: #f6f6f6 2px solid; PADDING-RIGHT: 5px; BORDER-TOP: #f6f6f6 2px solid; PADDING-LEFT: 5px; BACKGROUND: #fff; PADDING-BOTTOM: 5px; FONT: 150% Arial; BORDER-LEFT: #f6f6f6 2px solid; WIDTH: 150px; COLOR: #999; PADDING-TOP: 5px; BORDER-BOTTOM: #f6f6f6 2px solid
}
#header INPUT:hover {
	BORDER-RIGHT: #ccc 2px solid; BORDER-TOP: #ccc 2px solid; BORDER-LEFT: #ccc 2px solid; BORDER-BOTTOM: #ccc 2px solid
}
#header INPUT:focus {
	BORDER-RIGHT: #79b5d6 2px solid; BORDER-TOP: #79b5d6 2px solid; BORDER-LEFT: #79b5d6 2px solid; COLOR: #555; BORDER-BOTTOM: #79b5d6 2px solid
}
#header FORM {
	PADDING-RIGHT: 25px; PADDING-LEFT: 25px; BACKGROUND: #fff; FLOAT: right; PADDING-BOTTOM: 20px; MARGIN: -20px -20px 0px 0px; WIDTH: 160px; BORDER-TOP-STYLE: none; PADDING-TOP: 27px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
#header H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 28px; FONT-SIZE: 205%; FLOAT: left; PADDING-BOTTOM: 5px; MARGIN: 0px 20px 0px 0px; PADDING-TOP: 5px
}
#header H1 A {
	TEXT-DECORATION: none
}
#header H1 A:hover {
	
}
#header H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 145%; PADDING-BOTTOM: 0px; MARGIN-LEFT: 150px; BORDER-TOP-STYLE: none; PADDING-TOP: 14px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
#header H2 A {
	BORDER-BOTTOM: #f6f6f6 2px solid; TEXT-DECORATION: none
}
#headertext {
	FONT-WEIGHT: normal; FONT-SIZE: 167%; MARGIN: 0px 0px 0px 150px; VERTICAL-ALIGN: middle; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
#header #nav {
	CLEAR: both; BORDER-RIGHT: #388cba 2px solid; PADDING-RIGHT: 10px! important; BORDER-TOP: #388cba 2px solid; PADDING-LEFT: 0px! important; PADDING-BOTTOM: 10px! important; BORDER-LEFT: #388cba 2px solid; PADDING-TOP: 10px! important; BORDER-BOTTOM: #4f9ec9 2px solid
}
#header A EM {
	FONT-STYLE: normal; TEXT-DECORATION: underline
}
#header #nav A {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; FONT: 140% Trebuchet MS; PADDING-TOP: 10px; TEXT-DECORATION: none
}
#header #nav A:hover {
	BACKGROUND: #4f9ec9
}
#header #nav A.active {
	BACKGROUND: #4f9ec9
}
#header #nav LI {
	DISPLAY: inline; MARGIN: 0px 1px 0px 0px; LIST-STYLE-TYPE: none
}
#header #subnav {
	BORDER-RIGHT: #388cba 2px solid; PADDING-RIGHT: 7px; PADDING-LEFT: 7px; BACKGROUND: #4f9ec9; PADDING-BOTTOM: 7px; FONT: 90% Verdana; BORDER-LEFT: #388cba 2px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #388cba 2px solid
}
#header #subnav LI {
	DISPLAY: inline; LIST-STYLE-TYPE: none
}
#header #subnav A {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; FONT: 100% Verdana; PADDING-TOP: 5px; BORDER-BOTTOM: #4f9ec9 2px solid; TEXT-DECORATION: none
}
#header #subnav A:hover {
	BORDER-BOTTOM: #388cba 2px solid
}
#header #subnav A.active {
	BORDER-BOTTOM: #388cba 2px solid
}
#sidebar {
	PADDING-RIGHT: 20px; PADDING-LEFT: 5px; FLOAT: left; PADDING-BOTTOM: 20px; WIDTH: 160px; PADDING-TOP: 10px; BACKGROUND-COLOR: #b4f0c6
}
#sidebar H2 {
	MARGIN: 10px 0px; FONT: 160% Arial; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
#sidebar H3 {
	MARGIN: 0px 0px -10px; FONT: bold 100% Verdana
}
#sidebar P {
	MARGIN: 15px 0px
}
#sidebar P.news {
	BACKGROUND: #fefefe
}
#sidebar P.news A.more {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; FONT: 80% Verdana; TEXT-TRANSFORM: uppercase; PADDING-TOP: 10px; TEXT-ALIGN: right; TEXT-DECORATION: none
}
#sidebar P.news A:hover {
	
}
#sidebar .subnav {
	BORDER-TOP: #fafafa 1px solid
}
#sidebar .subnav LI {
	BORDER-TOP-WIDTH: 2px; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BORDER-LEFT-WIDTH: 2px; BORDER-BOTTOM-WIDTH: 2px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; LIST-STYLE-TYPE: none; BORDER-RIGHT-WIDTH: 2px
}
#sidebar .subnav LI A {
	DISPLAY: block; TEXT-DECORATION: none
}
#sidebar .subnav LI A:hover {
	BACKGROUND-COLOR: red
}
#sidebar .subnav LI A B {
	DISPLAY: none; FLOAT: right; COLOR: #666
}
#sidebar .subnav LI A:hover B {
	DISPLAY: inline
}
#sidebarright {
	PADDING-RIGHT: 0px; PADDING-LEFT: 20px; FLOAT: right; PADDING-BOTTOM: 0px; WIDTH: 170px; PADDING-TOP: 10px
}
#sidebarright P {
	MARGIN: 10px 0px; FONT: 90%/20px Verdana; COLOR: #777
}
#sidebarright H2 {
	MARGIN: 10px 0px; FONT: 140% Arial; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
#sidebarright UL {
	MARGIN: 10px 0px 10px 15px; FONT: 90% Verdana
}
#sidebarright UL LI {
	MARGIN: 5px 0px
}
#sidebarright A {
	COLOR: #444; BORDER-BOTTOM: #eee 1px dotted; TEXT-DECORATION: none
}
#sidebarright A:hover {
	BORDER-BOTTOM: #ccc 1px solid
}
#content {
	PADDING-RIGHT: 0px; PADDING-LEFT: 20px; PADDING-BOTTOM: 0px; MARGIN: 0px 160px 0px 190px; PADDING-TOP: 20px
}
#contentnorightbar {
	float: left;
	margin: 0px;
	clear: none;
	width: 700px;
	/*margin: 0 0 0 190px;*/

	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 6px;
}
P {
	MARGIN: 10px 0px; LINE-HEIGHT: 19px
}
H2 {
	FONT: 190% Arial; BORDER-BOTTOM: #f6f6f6 2px solid
}
H2 A {
	COLOR: #79b933; TEXT-DECORATION: none
}
H2 A:hover {
	COLOR: #5f9128
}
#footer {
	CLEAR: both; PADDING-RIGHT: 5px; BORDER-TOP: #eee 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; TEXT-ALIGN: center
}
#footer P {
	MARGIN: 0px
}
A:hover {
	TEXT-DECORATION: none
}
H3 {
	MARGIN: 10px 0px; FONT: 140% Trebuchet MS
}
#content UL {
	MARGIN: 15px 0px; LINE-HEIGHT: 25px
}
#content UL SPAN {
	COLOR: #444
}
#contentnorightbar UL {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; MARGIN: 0px 0px 15px 20px; LINE-HEIGHT: 18px; PADDING-TOP: 3px
}
#contentnorightbar LI {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px
}
#contentnorightbar UL SPAN {
	COLOR: #444
}
FORM {
	BORDER-RIGHT: #f6f6f6 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #f6f6f6 1px solid; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; BORDER-LEFT: #f6f6f6 1px solid; PADDING-TOP: 10px; BORDER-BOTTOM: #f6f6f6 1px solid
}
LABEL {
	MARGIN-LEFT: 5px
}
P IMG {
	FLOAT: left; MARGIN: 0px 10px 0px 0px
}
BLOCKQUOTE P {
	PADDING-RIGHT: 10%; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; FONT: 160%/30px Georgia; COLOR: #aaa; PADDING-TOP: 0px
}
